% @Difficulté 1/2
% @Mathalea uuid=53fbb&id=2N31-0&n=3&d=10&s=true
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Calculs numériques
\begin{exercice}[Source=MathALÉA]
\begin{minipage}{0.75\linewidth}Calculer l'écriture décimale ou fractionnaire des nombres suivants.\\
  $-2^5$~~ ;~~
   $(-9)^2$~~ ;~~$3^{-3}$
\end{minipage}
\begin{minipage}{0.2\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=53fbb&id=2N31-0&n=3&d=10&s=true&alea=ybcX&cd=1&v=eleve&title=Plan+de+travail&es=0211}
\end{minipage}
\end{exercice}

\begin{Solution}
Corrigé en ligne
\end{Solution}